.breadcrumb{
    padding-left: 0px;
    background-color: #FFFFFF;
}
.breadcrumb>li>a{
    color: #777;
}
.breadcrumb>li>a:hover{
    color: #f55;
}
.breadcrumb>li+li:before {
    content: ">";
}

.arc_header{
    text-align: center;
}
.breadcrumb {
    margin: 20px 0px;
    padding-left: 20px;
    background-color: #FFFFFF;
    font-size: 14px;
    box-shadow: 0px 0px 15px 0px rgba(29,73,120,0.10);
    border-radius: 5px;
}
.box-container {
    width: 100%;
    padding: 20px;
    margin-top: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 15px 0px rgba(29,73,120,0.10);
    border-radius: 5px;
}
.content-box{
    width: 72%;
}
.recom-box{
    width: 27%;
    margin-top: 10px;
}
.panels{
    width: 100%;
    padding: 10px 10px;
    margin-top: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 15px 0px rgba(29,73,120,0.10);
    border-radius: 5px;
}
.panels p{
    padding: 8px 0px;
    margin: 0px;
    font-size: 20px;
    font-weight: 600;
}
.panels p i{
    display: inline-block;
    height: 14px;
    width: 5px;
    background-color: #ff622d;
    border-radius: 5px;
}
.panels span{
    padding-left: 10px;
}
.panels ul{
    font-size: 14px;
    list-style: none;
    padding: 0px;
    width: 100%;
}
.panels ul li{
    padding: 3px 0;
    line-height: 26px;
    display: flex;
}
.panels ul li .dot{
    height: 14px;
    background: #e6f1fb;
    cursor: pointer;
    line-height: 14px;
    text-align: center;
    color: #06c;
    font-size: 12px;
    border-radius: 2px;
    margin-top: 7px;
    margin-right: 8px;
    padding: 0px 6px;
}
.panels ul li a{
    color: #595855;
}
h1.title{
    font-size: 22px;
    font-weight: 700;
    color: #141414;
    text-align: left;
}
.meta{
    padding: 15px 0 12px;
    font-size: 14px;
    color: #a4a4a4;
    text-align: left;
}
.pcontent{
    padding: 10px 0px;
}
.pcontent p{
    font-size: 16px;
    color: #3b3b3b;
    line-height: 32px;
}

.news-box{
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
}
.section-title p{
    padding: 8px 0px;
    margin: 0px;
    font-size: 20px;
    font-weight: 600;
}
.section-title p i{
    display: inline-block;
    height: 14px;
    width: 5px;
    background-color: #ff622d;
    border-radius: 5px;
}
.section-title span {
    padding-left: 10px;
}
.news-box ul{
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.news-box ul li{
    width: 50%;
    overflow: hidden;
    border-radius: 4px;
    background: #ffffff;
    margin: 5px 0px;
    transition: box-shadow 0.3s ease; /* 平滑过渡阴影效果 */
}
.news-box ul li a{
    color: #555555;
}
.news-box .info{
    padding: 10px;
}
.news-box .info .meta-title{
    font-size: 16px;
    color: #666666;
    padding: 0px;
    margin: 0px;
}
.news-box .info .meta-title:hover{
    font-size: 16px;
    color: #333333;
}
.news-box .meta-time{
    padding-top: 5px;
    font-size: 12px;
    color: #999999;
}